uuid: 4a4097ad-5b29-4df8-8c3b-e7b9b663c020
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.staff.body
    - field.field.node.staff.field_job_title
    - field.field.node.staff.field_media_image
    - image.style.our_team_node_page_250_332
    - node.type.staff
  module:
    - ds
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: bs_2col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        label: ''
        layout:
          wrapper: div
          classes:
            row: row
          add_layout_class: 1
          attributes: ''
        regions:
          left:
            wrapper: div
            classes:
              col-sm-3: col-sm-3
            add_region_classes: 1
            attributes: ''
          right:
            wrapper: div
            classes:
              col-sm-9: col-sm-9
            add_region_classes: 1
            attributes: ''
    regions:
      left:
        - field_media_image
      right:
        - node_title
        - field_job_title
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
id: node.staff.full
targetEntityType: node
bundle: staff
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: right
  field_job_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: right
  field_media_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: our_team_node_page_250_332
    third_party_settings: {  }
    weight: 0
    region: left
hidden:
  langcode: true
  links: true
